<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>MS-JOS</title>
<link rel="stylesheet" href="css/style1.css" media="screen">
</head>

<?php

$invm = $_POST['invm'];
echo($invm);

if ($_POST["invm"] = "iets") {
    echo "Have a good day!";
}

?>

<body>
</body>
</html>